/*Changing the Header_w layout to better suit the grid*/

.header_w{
	    grid-template-areas: "he_lo he_lo he_na he_na he_na he_na he_na he_na he_na he_na he_na he_na he_r he_r he_r he_r he_r he_r he_r he_r he_r he_r he_r he_r he_r";
}
/*Header local color styles*/

.header_contact_container a{
	background: #000;
	color: #fff;
}
.header_contact_container a:hover{
	background: #39AEC2;
}
.header_w nav{
	background: #fff;
}
.header_logo{
	background: #fff;
}
.header_nav{
	background: #fff;
}
.header_logo svg .logo_path{
	fill:#000;
}


/***********OUR STORY***********/

.our_story{
	margin: 100px 0 80px 0;
	display: grid;
	grid-template-columns: 50px 1fr 1fr 50px;
	grid-column-gap: 30px;
	grid-row-gap: 70px;
	grid-template-areas: 
	". story_title_container story_title_container ."
	"story_map story_map story_text ."
	". story_slider story_slider .";
}
.story_title_container{
	grid-area: story_title_container;
	display: grid;
	grid-template-columns: repeat(12, 1fr);
	grid-column-gap: 30px;
	grid-template-areas: 
	". . stc_h1 stc_h1 stc_h1 stc_h1 stc_h1 stc_h1 stc_h1 stc_h1 . .";
}
.story_title_container .h1{
	grid-area: stc_h1;
	text-align: center;
}

.story_map{
	grid-area: story_map;
}
.story_map img, .story_map svg {
    width: calc(100% - 30px);
    margin-left: 30px;
}
.story_text{
	grid-area: story_text;
	display: grid;
	align-items: center;
	justify-content: center;
}
.story_text .h3{
	font-size: 1.4em;
	line-height: 1.5em;
	margin-bottom: 25px;
}
.story_text p{
	font-size: 1.4em;
	line-height: 1.5em;
}
.story_text p span{
	background: rgba(255,177,3,.7); 
	padding: 0 5px;
	transition: .2s;
	text-decoration: none!important;
}

.story_text p span:hover{
	background: rgba(255,177,3,1); 
	transition: .2s;
	cursor: pointer;
}


/***STORY SLIDER ( DISPLAY:NONE ) ***/
.story_slider{
	display: none;
	grid-area: story_slider;
	grid-template-columns: repeat(6, 1fr);
	grid-column-gap: 30px;
	grid-template-areas: 
	"story_sler_a_l story_slider_img story_slider_img story_slider_img story_slider_img story_sler_a_r";
}
.story_slider_img{
	grid-area: story_slider_img;
}
.story_slider_img img{
	width: 100%;
}
.story_sler_a_l{
	grid-area: story_sler_a_l;
	align-items: center;
	display: grid;
}
.story_sler_a_r{
	grid-area: story_sler_a_r;
	text-align: right;
	display: grid;
	align-items: center;
}
.story_sler_a_l a, .story_sler_a_r a{
    font-size: 4em;
    font-weight: 400;
    display: inline-block;
    margin: 0 10px;
    transition: .1s ease-out;
    color: #39AEC2;
    text-decoration: none;
    font-family: "IBM plex sans";
}

/***********NUMBERS***********/

.numbers{
	display: grid;
	margin-bottom: 80px;
	grid-template-columns: 50px 1fr 50px;
	grid-column-gap: 30px;
	grid-row-gap: 30px;
	grid-template-areas: 
	". numbers_title ."
	". numbers_tiles .";
}
.numbers_title{
	grid-area: numbers_title;
}
.numbers_title .h2, .numbers_title .sub_italic{
	text-align: center;
}
.numbers_title .sub_italic{
	width: 30%;
	margin: 20px auto 0 auto;

}

.numbers_tiles{
	grid-area: numbers_tiles;
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-column-gap: 80px;
}
.numbers_tiles li{
	background:#EDF3F5;
	border: 2px solid #39AEC2;
	padding: 15px 20px;
}
.numbers_tiles li .h2, .numbers_tiles li p{
	text-align: center;
}

.numbers_tiles li p{
	margin-top: 10px;
	font-size: 0.8em;
	color: rgba(8, 22, 24, 0.8);
}


/***********FACTS_FEEDBACK***********/

.facts_feedback{
	margin-bottom: 80px;
	display: grid;
	grid-template-columns: 80px repeat(11, 1fr 30px) 1fr 80px;
	grid-template-areas: 
	"fa_v fa_v fa_v fa_v fa_v fa_v fa_v fa_v fa_v fa_v fa_v fa_v fa_v fa_v fa_q fa_q fa_q fa_q fa_q fa_q fa_q fa_q fa_q fa_q fa_q"
	"fa_v fa_v fa_v fa_v fa_v fa_v fa_v fa_v fa_v fa_v fa_v fa_v fa_v fa_v fa_c fa_c fa_c fa_c fa_c fa_c fa_c fa_c fa_c fa_c fa_c"
	"fa_nb fa_nb fa_nb fa_nb fa_nb fa_nb fa_nb fa_nb fa_nb fa_nb fa_nb fa_nb fa_nb fa_nb fa_c fa_c fa_c fa_c fa_c fa_c fa_c fa_c fa_c fa_c fa_c";
/*14 11*/
}
.facts_values{
	grid-area: fa_v;
	background:#000;
	color: #fff;
	display: grid;
	grid-template-columns: 50px repeat(7, 1fr);
	padding: 50px 0;
	grid-column-gap: 30px;
	grid-template-areas: 
	". values_title values_title values_title values_title values_title values_title ."
	". values_values values_values values_values values_values values_values values_values .";
}
.values_title{
	grid-area: values_title;
}
.values_title .sub_italic{
	color: #EDF3F5;
	font-size: 0.8em;
}
.values_title .h2{
	line-height: 1.2em;
	margin: 20px 0 30px 0;
}
.values_title p{
	font-size: 1.4em;
	line-height: 1.4em;
	color: #EDF3F5;

}
.values_values{
	grid-area: values_values;
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-column-gap: 30px;
	grid-row-gap: 50px;
	margin-top: 100px;
	align-items: end;
}
.values_values li{
	display: grid;
	grid-template-columns: auto auto;
	grid-column-gap: 20px;
	grid-row-gap: 5px;
	align-self: start;
	grid-template-areas: 
	"values_values_svg values_values_h3"
	"values_values_svg values_values_p";
}
.values_values svg{
	grid-area: values_values_svg;
	fill: #FFB103;;
}
.values_values svg path, .values_values svg circle,  .values_values svg #Solid rect {
    fill: #FFB103 !important;
}
.values_values .h3{
	grid-area: values_values_h3;
}
.values_values p{
	grid-area: values_values_p;
	font-size: 0.8em;
	color: #EDF3F5;;
}
.facts_number_block{
	grid-area: fa_nb;
	background:#EDF3F5;
	display: grid;
	grid-template-columns: 50px repeat(7, 1fr);
	grid-column-gap: 30px;
	padding: 50px 0;
	grid-template-areas: 
	". fa_n fa_n fa_n_d fa_n_d fa_n_d fa_n_d .";
}
.facts_number{
	grid-area: fa_n;
}
.fact_number_desc{
	grid-area: fa_n_d;
	align-self: center;
	justify-self: center;
}
.facts_number .facts_the_number{
	font-size: 3.6em;
	line-height: 1em;
	margin-bottom: 30px;
	text-align: center;
	font-variation-settings: 'wght' 500;
}
.facts_number .h3, .facts_number p, .facts_number_date{
	text-align: center;
}
.facts_number p{
	font-size: 0.8em;
	line-height: 1.4em;
	margin: 10px 0 20px 0;
}
.facts_number_date{
	font-family: "IBM Plex Mono";
	color: rgba(8, 22, 24, 0.5);
}
.fact_number_desc .h3{
	margin: 0 0 20px 0;
}
.fact_number_desc p{
	margin-bottom: 20px;
}
.fact_number_desc .sub_italic{
	margin: 0;
	font-size: 0.8em;
}

.facts_quote{
	grid-area: fa_q;
	display: grid;
	grid-template-columns: 0px repeat(5, 1fr) 50px;
	grid-column-gap: 30px;
	margin-bottom: 100px;
	grid-template-areas: 
	"q_p q_p q_p q_p q_p q_p q_p"
	". q_pe q_pe q_pe q_pe q_pe ."
	". q_te q_te q_te q_te q_te .";
}
.quote_photo{
	grid-area: q_p;
background: url(../img/about_us/quote.jpg);
background-size: cover;
background-position: center;
height: 340px;
padding: 30px;
}
.quote_person{
	grid-area: q_pe;
	display: grid;
	grid-template-columns: max-content auto;
	grid-column-gap: 30px;
	font-size: 0.8em;
	margin: 30px 0 20px 0;

}
.quote_name{
	font-variation-settings: 'wght' 500;
	color: rgba(8, 22, 24, 0.8);
}
.quote_title{
	color: rgba(8, 22, 24, 0.5);
}
.quote_text {
	grid-area: q_te;
	font-size: 1.4em;
	line-height: 1.4em;
	font-weight: 500;
	font-family: "IBM Plex Sans";
}

.quote_text span{
	background: rgba(255,177,3,.7); 
	padding: 0 5px;
	text-decoration: none!important;
}
.quote_photo_bubble{
	font-size: 0.8em;
	line-height: 1.4em;
	display: block;
	width: 85px;
	color: #000;
	font-variation-settings: 'wght' 500;
	padding: 10px;
	border-radius: 20px 20px 0 20px;
	background: #fff;
}

.facts_clients{
	grid-area: fa_c;
	display: grid;
	grid-template-columns: 0px repeat(5, 1fr) 50px;
	grid-column-gap: 30px;
	grid-template-rows: max-content;
	grid-template-areas: 
	". f_c_t f_c_t f_c_t f_c_t f_c_t ."
	". f_c_p f_c_p f_c_p f_c_p f_c_p ."
	". c_l_c c_l_c c_l_c c_l_c c_l_c ."
	". f_s_i f_s_i f_s_i f_s_i f_s_i .";
    margin-bottom: 50px;
}
.facts_clients_title{
	grid-area: f_c_t;
	display: grid;
	grid-template-columns: repeat(5, 1fr);
	grid-template-areas: 
	"fct_h2 fct_h2 fct_h2 fct_a fct_a";
	align-items: end;
	margin-bottom: 40px;

}
.facts_clients_title .h2{
	grid-area: fct_h2;
	line-height: 1em;
}
.facts_clients_title a{
	grid-area: fct_a;
}
.facts_clients p{
	grid-area: f_c_p;
}
.client_logos_container{
	grid-area: c_l_c;
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-column-gap: 30px;
	grid-row-gap: 5px;
	margin-top: 40px;
}
.client_logos_container li{
	display: grid;
	align-items: center;
	justify-content: center;
	padding: 30px;
}

.client_logos_container li img{
	width: 100%;
}
.client_logos_container{

}
.facts_clients .sub_italic{
	grid-area: f_s_i;
	margin-top: 40px;
}

/**********TEAM BLOCK**********/
.team_block{
	display: grid;
	grid-template-columns: 50px repeat(12, 1fr) 50px;
	grid-column-gap: 30px; 
	grid-template-areas: ". . t_c t_c t_c t_c t_c t_c t_c t_c t_c t_c . .";
	margin-bottom:120px;
}
.team_container{
	grid-area: t_c;
}
.team_title{
	margin-bottom: 30px;
}
/*Founders*/
.team_founders{
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-column-gap: 30px; 
	margin-bottom: 80px;
}
.founder .photo{
	width: 100%;
	padding-top: 66.6%;
	background-size: cover;
	margin-bottom: 12px;
}
.founder .name{
	font-family: "IBM Plex Sans";
	font-weight: 500;
	line-height: 1.5em;
	font-size: 1em;
	float: left;
}
.founder .job_title{

	font-family: "IBM Plex Mono";
	font-weight: 400;
	line-height: 2.2em;
	font-size: 0.7em;
	text-align: right;
}
.founder .quote{
	margin-top: 30px;
	border-left: 2px solid #000;
	padding: 8px 0 8px 20px;
	color: rgba(8, 22, 24, 0.8);
}
/*Crew*/
.team_crew{
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-column-gap: 30px; 
	grid-row-gap: 60px; 	
}
.crew_member{
	text-align: center;
}
.crew_member .photo{
	width: 100%;
	padding-top: 100%;
	background-size: cover;
	margin: 0 auto 20px auto;
}
.crew_member .name{
	font-family: "IBM Plex Sans";
	font-weight: 500;
	line-height: 1.5em;
	font-size: 1em;
	margin-bottom: 6px;
}
.crew_member .job_title{
	font-family: "IBM Plex Mono";
	line-height: 1.5em;
	font-size: 0.7em;
	color: rgba(8, 22, 24, 0.8);
	margin-bottom: 12px;
}
.crew_member .fun_fact{
	font-family: "Spectral";
	font-style: italic;
	line-height: 1.5em;
	font-size: .8em;
	color: rgba(8, 22, 24, 0.8);
}


/**********BLOG BLACK**********/


.blog{
	display: grid;
	grid-template-columns: 50px repeat(12, 1fr) 50px;
	grid-column-gap: 30px; 
	margin-bottom: 100px;
	grid-template-areas: 
	". . . . b_t b_t b_t b_t b_t b_t . . . ."
	". r_a r_a r_a r_a r_a r_a r_a r_a r_a r_a r_a r_a ."
	". b_p_c b_p_c b_p_c b_p_c b_p_c b_p_c b_p_c b_p_c b_p_c b_p_c b_p_c b_p_c ."
	". b_l b_l b_l b_l b_l b_l b_l b_l b_l b_l b_l b_l .";
}
.blog_title{
	grid-area: b_t;
}
.blog_title .h2{
	text-align: center;
	margin-bottom: 20px;
}
.blog_title p{
	text-align: center;
	margin-bottom: 20px;
}
.recent_articles{
	margin: 30px 0;
	grid-area: r_a;
	display: grid;
	grid-column-gap: 15px;
	align-items: center;
	grid-template-columns: max-content auto;
}
.recent_articles svg{
	height: 30px;
}
.recent_articles p{
	font-family: "IBM Plex Mono";
	font-size: 0.8em;
}
.blog_post_container{
	grid-area: b_p_c;
}
.blog_post_container{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-column-gap: 30px;
}
.blog_post{
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-template-rows: max-content 120px max-content auto;
	grid-column-gap: 30px;
	grid-template-areas: 
	"bp_i_a bp_i_a bp_i_a bp_i_a"
	"bp_td bp_td bp_td bp_td"
	"bp_d bp_d bp_d bp_d"
	"bp_a bp_a bp_a bp_a";
}
.blog_post_img_a{
	grid-area: bp_i_a;
	width: 100%;
    height: 100%;
	display: block;
	overflow: hidden;
	margin:0;
	padding: 0;
}
.blog_post_img{
	width: 100%;
	height: 100%;	
	transition: .2s ease-out;
}
.blog_post_img:hover{
	transform: scale(1.1);
	transition: .2s ease-in;
}
.blog_post_title_date{
	grid-area: bp_td;
}
.blog_post_title_date{
	display: grid;
	margin: 20px 0 30px 0;
	grid-template-columns: repeat(4, 1fr);

	grid-column-gap: 30px;
	grid-template-areas: 
	"bp_td_h3 bp_td_h3 bp_td_h3 bp_td_date";
}
.blog_post_title_date .h3{
	grid-area: bp_td_h3;
	font-size: 1em;
	line-height: 1.4em;
	font-weight: 500;
}
.blog_post_date{
	grid-area: bp_td_date;
	font-family: "IBM Plex Mono";
	font-size: 0.8em;
	line-height: 1.4em;
	color: rgba(8, 22, 24, 0.8);
}
.blog_post_desc{
	grid-area: bp_d;
	line-height: 1.6em;
}
.blog_post_author{
	grid-area: bp_a;
	display: grid;
	grid-template-columns: 40px max-content auto;
	grid-column-gap: 20px;
	align-self: end;
	margin-top: 50px;
}
.blog_post_author_img{
	width: 40px;
    height: 40px;
	object-fit: cover;
	border-radius: 50%;
}
.author_name_title{
	font-size: 0.8em;
    line-height: 1em;
    display: grid;
	grid-template-rows: auto auto;
}
.author_name{
	font-variation-settings: 'wght' 700;
}
.author_name, .author_title{
	display: block;
}

.blog_post_author .a_arrow{
    align-self: center;
    justify-self: end;
    font-size: 0.7em;
	margin-right: 10px;
}
.blog_link{
	grid-area: b_l;
	display: grid;
	grid-template-columns: repeat(11, 1fr 30px) 1fr;
	grid-row-gap: 5px;
	grid-template-areas: 
	". . . . . . . . . b_l_a b_l_a b_l_a b_l_a b_l_a . . . . . . . . ."
	". . . . . . . . . b_l_p b_l_p b_l_p b_l_p b_l_p . . . . . . . . .";
	align-items: center;
	justify-content: center;
}
.blog_link .a_arrow{
	grid-area: b_l_a;
	text-align:center;
	border: 2px solid #39AEC2;
	padding: 20px 0;
	font-size: 1.4em;
	margin-top: 65px;
}
.blog_link .a_arrow span{
	margin: 0;
}
.blog_link p{
	grid-area: b_l_p;
	text-align: center;
	font-size: 0.7em;
}
.blog_link .a_arrow:hover{
	text-decoration: none;
}

/*SEO BLOCK*/
.seo_block{
	padding-top:0;
}


@media screen and (max-width: 1440px){
	.client_logos_container li{
		padding: 20px;
	}
	.facts_number .facts_the_number{
		font-size: 3em;
	}
}
@media screen and (max-width: 1300px){
		
	.font_face .h1{
	    font-size: 1.8em;
	}

	.font_face .h2{
	    font-size: 1.8em;
	}

	.fact_number_desc p, .facts_clients p, .blog_title p, .blog_post_desc{
		font-size: 0.9em;
	}
	.facts_clients .sub_italic{
		font-size: 0.8em;
	}
	.quote_person{
		font-size: 0.7em;
	}
	.blog_post_date, .blog_post_author .a_arrow{
		font-size: 0.6em;
	}
	.story_text p,.quote_text, .values_title p{
		font-size: 1.2em;
	}




	.header_w nav{
		background: #fff;
	}
	.header_logo{
		background: #fff;
	}
	.header_nav{
		background: #fff;
	}
	
	.numbers_tiles {
    grid-column-gap: 30px;
	}

	.facts_number .facts_the_number {
    font-size: 2.8em;
	}
	.client_logos_container li {
    padding: 10px;
	}
	.facts_clients_title .a_arrow, .author_name_title{
		font-size: 0.7em;
	}

	
	.our_story{
	margin: 100px 0 80px 0;
	grid-template-columns: 10px 1fr 1fr 10px;
	}
	.numbers{
	margin-bottom: 80px;
	grid-template-columns: 10px 1fr 10px;
	}
	
	.facts_feedback{
	margin-bottom: 80px;
	grid-template-columns: 40px repeat(11, 1fr 30px) 1fr 40px;
	}

	.facts_values {
    grid-template-columns: 40px repeat(6, 1fr 30px) 1fr;
    grid-column-gap: 0;
    grid-template-areas: 
    ". values_title values_title values_title values_title values_title values_title values_title values_title values_title values_title values_title values_title ." 
    ". values_values values_values values_values values_values values_values values_values values_values values_values values_values values_values values_values values_values .";
	}

	.facts_quote {
    grid-template-columns: 0px repeat(5, 1fr) 10px;
	}
	.facts_number_block {
    grid-template-columns: 10px repeat(7, 1fr);
	}
	
	/*TEAM*/

	.team_block{
		display: grid;
		grid-template-columns: 10px repeat(12, 1fr) 10px;
		grid-column-gap: 30px; 
		grid-template-areas: ". t_c t_c t_c t_c t_c t_c t_c t_c t_c t_c t_c t_c .";
		margin-bottom:120px;
	}

	/*BLOG*/


	.blog{
    grid-template-columns: 10px repeat(12, 1fr) 10px;
		grid-template-areas: 
		". . . b_t b_t b_t b_t b_t b_t b_t b_t . . ."
		". r_a r_a r_a r_a r_a r_a r_a r_a r_a r_a r_a r_a ."
		". b_p_c b_p_c b_p_c b_p_c b_p_c b_p_c b_p_c b_p_c b_p_c b_p_c b_p_c b_p_c ."
		". b_l b_l b_l b_l b_l b_l b_l b_l b_l b_l b_l b_l .";
	}
	.story_title_container {
    grid-template-areas: 
    ". stc_h1 stc_h1 stc_h1 stc_h1 stc_h1 stc_h1 stc_h1 stc_h1 stc_h1 stc_h1 .";
	}

	.blog_link {
    grid-template-columns: repeat(11, 1fr 30px) 1fr;
    grid-template-areas: 
    ". . . . . . . . b_l_a b_l_a b_l_a b_l_a b_l_a b_l_a b_l_a . . . . . . . ." 
    ". . . . . . . . b_l_p b_l_p b_l_p b_l_p b_l_p b_l_p b_l_p . . . . . . . .";
	}

	.blog_post_title_date {
    grid-template-areas: 
    "bp_td_date bp_td_date bp_td_date bp_td_date"
    "bp_td_h3 bp_td_h3 bp_td_h3 bp_td_h3";
    grid-template-rows: max-content auto;
    grid-row-gap: 10px;
	}
}

@media screen and (max-width: 1080px){

	.our_story {
    margin: 100px 0 80px 0;
    display: grid;
    grid-template-columns: 10px repeat(8, 1fr) 10px;
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    grid-template-areas: 
    ". story_title_container story_title_container story_title_container story_title_container story_title_container story_title_container story_title_container story_title_container ." 
    ". . story_map story_map story_map story_map story_map story_map . ." 
    ". . story_text story_text story_text story_text story_text story_text . ." 
    ". . story_slider story_slider story_slider story_slider story_slider story_slider . .";
	}
	.story_title_container{
		margin-bottom: 50px;
	}
	.numbers_title .sub_italic {
    width: 60%;
	}
	.numbers_tiles li p{
		font-size: 0.6em;
		line-height: 1.4em;
	}
	.font_face .numbers_tiles .h2 {
    font-size: 1.4em;
	}
	.numbers {
    margin-bottom: 50px;	
	}
	.numbers_tiles li {
    padding: 15px 15px;
	}
	.facts_feedback {
    margin-bottom: 80px;
    display: grid;
    grid-template-columns: 80px repeat(7, 1fr 30px) 1fr 80px;
    grid-template-areas: 
    "fa_v fa_v fa_v fa_v fa_v fa_v fa_v fa_v fa_v fa_v fa_v fa_v fa_v fa_v fa_v fa_v fa_v" 
    "fa_nb fa_nb fa_nb fa_nb fa_nb fa_nb fa_nb fa_nb fa_nb fa_nb fa_q fa_q fa_q fa_q fa_q fa_q fa_q"
    "fa_c fa_c fa_c fa_c fa_c fa_c fa_c fa_c fa_c fa_c fa_q fa_q fa_q fa_q fa_q fa_q fa_q";
	}
	.facts_number_block {
    grid-template-columns: 10px repeat(5, 1fr) 0px;
    grid-template-areas: ". fa_n fa_n fa_n_d fa_n_d fa_n_d .";
	}
	.facts_clients_title {
    margin-top: 20px;
	}
	.facts_quote {
    grid-area: fa_q;
    display: grid;
    grid-template-columns: 0px repeat(3, 1fr) 10px;
    grid-column-gap: 30px;
    margin-bottom: 100px;
    grid-template-areas: 
    "q_p q_p q_p q_p q_p" 
    ". q_pe q_pe q_pe ." 
    ". q_te q_te q_te .";
	}

	.facts_values {
    grid-template-columns: 10px repeat(8, 1fr) 10px;
    grid-column-gap: 30px;
    grid-template-areas: 
    ". . values_title values_title values_title values_title values_title values_title . ." 
    ". . values_values values_values values_values values_values values_values values_values . .";
	}

    /*TEAM*/

	.team_block{
		display: grid;
		grid-template-columns: 0px repeat(6, 1fr) 0px;
		grid-column-gap: 30px; 
		grid-template-areas: ". t_c t_c t_c t_c t_c t_c .";
		margin-bottom:120px;
	}

	.team_founders{
		display: grid;
		grid-template-columns: 1fr;
		grid-column-gap: 30px; 
		grid-row-gap: 40px;
		margin-bottom: 60px;
	}

	.team_crew{
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		grid-row-gap: 60px; 	
	}
	.team_crew .photo{
		width: 200px;
		padding-top: 200px;
	}

	/*BLOG*/

	.blog {
    grid-template-columns: 10px repeat(8, 1fr) 10px;
    grid-template-areas: 
    ". . b_t b_t b_t b_t b_t b_t . ." 
    ". r_a r_a r_a r_a r_a r_a r_a r_a ." 
    ". b_p_c b_p_c b_p_c b_p_c b_p_c b_p_c b_p_c b_p_c ." 
    ". b_l b_l b_l b_l b_l b_l b_l b_l .";
	}
	.blog_post_container {
    display: grid;
    grid-template-columns: repeat(8, 1fr);
    grid-template-areas: 
    "bp_1 bp_1 bp_1 bp_1 bp_2 bp_2 bp_2 bp_2"
    "bp_3 bp_3 bp_3 bp_3 bp_3 bp_3 bp_3 bp_3";
    grid-row-gap: 50px;
	}
	.blog_post_1{
		grid-area: bp_1; 
	}
	.blog_post_2{
		grid-area: bp_2; 
	}
	.blog_post_3{
		grid-area: bp_3;

		grid-template-areas:  
		"bp_i_a bp_i_a bp_i_a bp_i_a bp_i_a bp_i_a bp_i_a bp_i_a"
		"bp_td bp_td bp_td bp_td bp_d bp_d bp_d bp_d"
		"bp_a bp_a bp_a bp_a bp_d bp_d bp_d bp_d";
		grid-template-rows: max-content;
    	grid-template-columns: repeat(8, 1fr);
	}
	.blog_post_3 img{
		height: auto;
	}
	.blog_post_3 .blog_post_desc{
		margin: 20px 0 30px 0;
	}
	.blog_post_3 .blog_post_title_date {
    margin: 20px 0 0 0;
	}

	.blog_post{
		border-bottom: 2px solid #EDF3F5;
		padding-bottom: 20px;
	}
	.blog_link {
    grid-template-columns: repeat(8, 1fr);
    grid-column-gap: 0;
    grid-template-areas: 
    ". . b_l_a b_l_a b_l_a b_l_a . ." 
    ". . b_l_p b_l_p b_l_p b_l_p . .";
	}
}


@media screen and (max-width: 800px){
	
	.font_face .h1 {
    font-size: 1.6em;
	}
	.font_face .h2 {
    font-size: 1.6em;
	}
	.header_w {
    grid-template-areas: "he_lo he_lo he_na he_na he_na he_na he_na he_na he_na he_r he_r he_r he_r" "he_lo he_lo he_na he_na he_na he_na he_na he_na he_na he_r he_r he_r he_r";
	}
	.our_story {
    grid-template-columns: 0px repeat(6, 1fr) 0px;
    grid-template-areas: 
    ". story_title_container story_title_container story_title_container story_title_container story_title_container story_title_container ." 
    ". story_map story_map story_map story_map story_map story_map ." 
    ". story_text story_text story_text story_text story_text story_text ." 
    ". story_slider story_slider story_slider story_slider story_slider story_slider .";
	}
	.story_title_container {
    grid-template-columns: repeat(6, 1fr);
    grid-template-areas: 
    "stc_h1 stc_h1 stc_h1 stc_h1 stc_h1 stc_h1";
	}
	.story_slider {
    display: grid;
	}
	.numbers_tiles {
    grid-template-columns: repeat(2, 1fr);
    grid-row-gap: 30px;
	}
	.numbers_tiles li p {
    font-size: 0.8em;
	}
	.facts_feedback {
    margin-bottom: 80px;
    grid-template-columns: 0px repeat(8, 1fr) 0px;
    grid-column-gap: 30px;
    grid-template-areas: 
    "fa_v fa_v fa_v fa_v fa_v fa_v fa_v fa_v fa_v fa_v" 
    "fa_nb fa_nb fa_nb fa_nb fa_nb fa_nb fa_nb fa_nb fa_nb fa_nb"
    "fa_q fa_q fa_q fa_q fa_q fa_q fa_q fa_q fa_q fa_q" 
    "fa_c fa_c fa_c fa_c fa_c fa_c fa_c fa_c fa_c fa_c";
	}
	.facts_values {
    grid-template-columns: 0px repeat(6, 1fr) 0px;
    grid-column-gap: 30px;
    grid-template-areas: 
    ". values_title values_title values_title values_title values_title values_title ." 
    ". values_values values_values values_values values_values values_values values_values .";
	}
	.facts_number_block {
    grid-template-columns: 0px repeat(6, 1fr) 0px;
    grid-template-areas: ". fa_n fa_n fa_n_d fa_n_d fa_n_d fa_n_d .";
    padding: 30px 0 50px 0;
	}
	.facts_quote {
    grid-template-columns: 0px repeat(2, 1fr) 0px;
    grid-column-gap: 30px;
    margin-bottom: 80px;
    grid-template-rows: auto max-content ;
    grid-template-areas: 
	    "q_p q_p q_te ." 
	    "q_p q_p q_pe .";
	}
	.quote_person {
    grid-template-columns: auto;
    grid-template-rows: max-content max-content;
    grid-column-gap: 30px;
    margin: 10px 0 20px 0;
	}
	.quote_photo {
    height: 340px;
    padding: 15px;
}
	.quote_text{
		margin-top: 30px;
	}
	.facts_clients {
    grid-area: fa_c;
    display: grid;
    grid-template-columns: 0px repeat(6, 1fr) 0px;
    grid-column-gap: 30px;
    grid-template-rows: max-content;
    grid-template-areas: 
    ". . f_c_t f_c_t f_c_t f_c_t . ." 
    ". . f_c_p f_c_p f_c_p f_c_p . ." 
    ". c_l_c c_l_c c_l_c c_l_c c_l_c c_l_c ." 
    ". . f_s_i f_s_i f_s_i f_s_i . .";
	}
	.facts_clients_title {
    grid-area: f_c_t;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-row-gap: 10px;
    grid-template-areas: 
    "fct_h2 fct_h2 fct_h2 fct_h2"
    "fct_a fct_a fct_a fct_a";
    margin-bottom: 10px;
	}
	.facts_clients .sub_italic {
    text-align: center;
	}
	.facts_clients_title .h2, .facts_clients_title a, .facts_clients p, .facts_clients .sub_italic {
    text-align: center;
	}

	.blog {
    grid-template-columns: 0px repeat(6, 1fr) 0px;
    grid-template-areas: 
    ". b_t b_t b_t b_t b_t b_t ." 
    ". r_a r_a r_a r_a r_a r_a ." 
    ". b_p_c b_p_c b_p_c b_p_c b_p_c b_p_c ." 
    ". b_l b_l b_l b_l b_l b_l .";
	}
	.blog_title p {
    width: 80%;
    margin:0 auto 50px auto;
	}
	.blog_post_container {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    grid-template-areas: 
    "bp_1 bp_1 bp_1 bp_1 bp_1 bp_1 bp_2 bp_2 bp_2 bp_2 bp_2 bp_2" 
    "bp_3 bp_3 bp_3 bp_3 bp_3 bp_3 bp_3 bp_3 bp_3 bp_3 bp_3 bp_3";
    grid-row-gap: 50px;
	}

	.blog_post {
    grid-template-rows: max-content 150px max-content auto;
	}
	.blog_post_author {
    display: grid;
    grid-template-areas: 
    "bpa_a bpa_a"
    "bpa_img an_t";	
    grid-template-columns: 30px auto;
    grid-row-gap: 30px;

    grid-template-rows: max-content max-content;
    margin-top: 30px;
	}
	.blog_post_3 {
    grid-area: bp_3;
    grid-template-areas: 
    "bp_i_a bp_i_a bp_i_a bp_i_a bp_i_a bp_i_a" 
    "bp_td bp_td bp_td bp_d bp_d bp_d" 
    "bp_a bp_a bp_a bp_d bp_d bp_d";
    grid-template-rows: max-content;
    grid-template-columns: repeat(6, 1fr);
	}
	.author_name_title {
    font-size: 0.6em;
	}
	.author_name_title {
		grid-row-gap: 5px;
    	grid-template-rows: max-content max-content;
	}
	.blog_post_author_img{
		grid-area: bpa_img;
	}
	.author_name_title{
		grid-area: an_t;
	}
	.blog_post_author .a_arrow{
		grid-area: bpa_a;
    	font-size: 0.8em;
    	align-self: start;
    	justify-self: start;
	}
}

@media screen and (max-width: 600px){
	.header_w{
		grid-template-areas: 
		"he_lo he_lo . he_r he_r he_r he_r he_r he_r"
		"he_na he_na he_na he_na he_na he_na he_na he_na he_na";
	    grid-row-gap: 20px;
	}
	.our_story {
    	margin: 50px 0 50px 0;
	    grid-template-columns: 0px repeat(4, 1fr) 0px;
	    grid-template-areas: 
	    ". story_title_container story_title_container story_title_container story_title_container ." 
	    "story_map story_map story_map story_map story_map story_map" 
	    ". story_text story_text story_text story_text ." 
	    ". story_slider story_slider story_slider story_slider .";
    	grid-column-gap: 20px;
	}

	.story_title_container {
	    grid-template-columns: repeat(4, 1fr);
	    grid-template-areas: "stc_h1 stc_h1 stc_h1 stc_h1";
	    grid-column-gap: 20px;
	}
	.story_map img {
	    width: 100%;
	    margin: 0;
	}
	.story_text p, .quote_text, .values_title p {
    font-size: 1em;
	}
	.story_slider {
    grid-template-columns: repeat(4, 1fr);
    grid-column-gap: 20px;
    grid-template-areas: 
    "story_slider_img story_slider_img story_slider_img story_slider_img"
    "story_sler_a_l . . story_sler_a_r";
    grid-row-gap: 30px;
	}
	.story_sler_a_l a, .story_sler_a_r a {
    font-size: 2.8em;
	}

	.numbers {
	    margin-bottom: 80px;
	    grid-template-columns: 0px 1fr 0px;
	    grid-column-gap: 20px;
	}
	.numbers_tiles {
    grid-template-columns: repeat(2, 1fr);
    grid-column-gap: 20px; 
    grid-row-gap: 30px;
	}
	.numbers_title .sub_italic {
    width: 100%;
	}
	.numbers_tiles li p {
    font-size: 0.6em;
	}
	.numbers {
    margin-bottom: 50px;
	}
	.facts_feedback {
    margin-bottom: 80px;
    grid-template-columns: 0px repeat(4, 1fr) 0px;
    grid-column-gap: 20px;
    grid-template-areas: 
    "fa_v fa_v fa_v fa_v fa_v fa_v" 
    "fa_nb fa_nb fa_nb fa_nb fa_nb fa_nb" 
    "fa_q fa_q fa_q fa_q fa_q fa_q" 
    "fa_c fa_c fa_c fa_c fa_c fa_c";
	}
	.facts_values {
    grid-template-columns: 0px repeat(4, 1fr) 0px;
    grid-column-gap: 20px;
    grid-template-areas: 
    ". values_title values_title values_title values_title ." 
    ". values_values values_values values_values values_values .";
	}
	.values_values {
    grid-template-columns: 1fr;
	}
	.facts_number_block {
    grid-template-columns: 0px repeat(4, 1fr) 0px;
    grid-template-areas: 
    ". fa_n fa_n fa_n fa_n ."
    ". fa_n_d fa_n_d fa_n_d fa_n_d .";
    grid-column-gap: 20px;
    grid-row-gap: 50px;
    padding: 30px 0 50px 0;
	}
	.facts_quote {
    grid-template-columns: 0px 1fr 0px;
    grid-column-gap: 20px;
    margin-bottom: 80px;
    grid-template-rows: auto max-content;
    grid-template-areas: 
    "q_p q_p  q_p" 
    ". q_pe ." 
    ". q_te .";
	}
	.quote_photo {
    height: 280px;
    padding: 20px;
	}
	.quote_text {
    margin-top: 0;
	}
	.facts_clients {
    grid-template-columns: 0px repeat(4, 1fr) 0px;
    grid-column-gap: 20px;
    grid-template-areas: 
    ". f_c_t f_c_t f_c_t f_c_t ." 
    ". f_c_p f_c_p f_c_p f_c_p  ." 
    ". c_l_c c_l_c c_l_c c_l_c ." 
    ". f_s_i f_s_i f_s_i f_s_i .";
	}
	.client_logos_container {
    grid-template-columns: repeat(2, 1fr);
    grid-row-gap: 20px;
    grid-column-gap: 20px;
	}
	.client_logos_container li {
    padding: 20px;
	}
	.facts_clients_title .h2, .facts_clients_title a, .facts_clients p, .facts_clients .sub_italic{
		text-align: left;
	}
	
	/*TEAM*/

	.team_block{
		display: grid;
		grid-template-columns: 0px repeat(4, 1fr) 0px;
		grid-column-gap: 20px; 
		grid-template-areas: ". t_c t_c t_c t_c .";
		margin-bottom:120px;
	}

	.team_founders{
		display: grid;
		grid-template-columns: 1fr;
		grid-column-gap: 30px; 
		grid-row-gap: 30px;
		margin-bottom: 40px;
	}
	.founder .name{
		float: none;
	}
	.founder .job_title{
	text-align: left;
	}

	.team_crew{
		display: grid;
		grid-template-columns: 1fr; 
		grid-row-gap: 40px; 
	}
	.crew_member .photo{
		width: 80px;
		padding-top: 80px;
	}


	.crew_member .name{
		margin-bottom: 0px;
	}
	.crew_member .job_title{
		margin-bottom: 8px;
	}



	/*BLOG*/
	
	.blog {
    grid-template-columns: 0px repeat(4, 1fr) 0px;
    grid-template-areas: 
    ". b_t b_t b_t b_t ." 
    ". r_a r_a r_a r_a ." 
    ". b_p_c b_p_c b_p_c b_p_c ." 
    ". b_l b_l b_l b_l .";
    grid-column-gap: 20px;
	}
	.blog_post_container {
    grid-template-columns: repeat(4, 1fr);
    grid-column-gap: 20px;
    grid-template-areas: 
    "bp_1 bp_1 bp_1 bp_1" 
    "bp_2 bp_2 bp_2 bp_2" 
    "bp_3 bp_3 bp_3 bp_3";
	}
	.blog_post_title_date, .blog_post_3 .blog_post_title_date{
    margin: 10px 0 20px 0;
	}
	.blog_post {
    grid-template-rows: max-content max-content max-content auto;
	}
	.blog_post_3 {
    grid-template-columns: repeat(4, 1fr);
    grid-template-areas: 
    "bp_i_a bp_i_a bp_i_a bp_i_a" 
    "bp_td bp_td bp_td bp_td"
    "bp_d bp_d bp_d bp_d" 
    "bp_a bp_a bp_a bp_a";
	}
	.blog_post_3 .blog_post_desc {
    margin: 0;
	}
	.blog_link {
    grid-template-columns: repeat(4, 1fr);
    grid-column-gap: 0;
    grid-template-areas: 
    "b_l_a b_l_a b_l_a b_l_a" 
    "b_l_p b_l_p b_l_p b_l_p";
	}

}





